
/* START BLOCK: mosaic */
.block-style-mosaic{position:relative;height:360px;overflow:hidden;color:#fff;font-family:'libre_baskervilleregular';font-size:1.14em;background-repeat:no-repeat;background-size:cover;}@media (min-width:768px){.block-style-mosaic{float:left;width:50%;}}.block-style-mosaic .js-inner{position:absolute;bottom:0;width:75%;padding:20px;}@media (min-width:768px){.block-style-mosaic .js-inner{width:60%;}}@media (max-width:767px){.block-style-mosaic .js-inner{width:75%;}}.block-style-mosaic .js-inner .block-title{padding-bottom:20px;}.block-style-mosaic .js-inner .block-title::after{position:absolute;content:"";width:100px;border-bottom:5px solid;}
.block-style-mosaic .js-inner .block-title h2{margin-bottom:20px;font-size:40px;}@media (max-width:767px){.block-style-mosaic .js-inner .block-title h2{font-size:30px;}}

/* END   BLOCK: mosaic */
/* START BLOCK: collapsible */
.block-style-collapsible .block-title{padding:5px 10px;cursor:pointer;background-color:#6bb6cf;color:#333333;}.block-style-collapsible .block-title:hover{background-color:#44a3c3;}
.block-style-collapsible .block-title h2{position:relative;margin:0;padding-right:25px;}.block-style-collapsible .block-title h2::after{position:absolute;top:50%;right:0;transform:translateY(-50%);font-family:"FontAwesome";content:"\f107";}
.block-style-collapsible .block-title.expanded{border-bottom:1px solid rgba(0, 0, 0, 0.1);}.block-style-collapsible .block-title.expanded h2::after{content:"\f106";}
.block-style-collapsible .block-content{border:1px solid rgba(0, 0, 0, 0.1);padding:10px;display:none;}

/* END   BLOCK: collapsible */
/* START BLOCK: alternative */
.block-style-alternative{padding:5px 10px;background-color:#6bb6cf;color:#333333;}

/* END   BLOCK: alternative */
/* START BLOCK: padded */
.block-style-padded{padding:20px;}

/* END   BLOCK: padded */
/* START BLOCK: side-by-side */


/* END   BLOCK: side-by-side */
/* START BLOCK: default */


/* END   BLOCK: default */
/* START BLOCK: horizontal */


/* END   BLOCK: horizontal */
/* START BLOCK: blank */


/* END   BLOCK: blank */
